classification
Title: Fix typo in the documentation
Type: Stage: resolved
Components: Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: matrixise Nosy List: matrixise, mdk, miss-islington
Priority: normal Keywords: patch

Created on 2018-10-05 13:57 by matrixise, last changed 2018-10-10 14:09 by mdk. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 9712 merged matrixise, 2018-10-05 14:03
PR 9714 merged miss-islington, 2018-10-05 14:17
PR 9735 merged matrixise, 2018-10-05 23:55
PR 9783 closed matrixise, 2018-10-09 23:34
PR 9789 merged matrixise, 2018-10-10 12:39
PR 9790 merged matrixise, 2018-10-10 12:47
Messages (6)
msg327138 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-10-05 14:17
New changeset 07fbbfde1b300369b4f8d1cfb80045fbb23b7091 by Julien Palard (Stéphane Wirtel) in branch 'master':
bpo-34906: Doc: Fix typos (GH-9712)
https://github.com/python/cpython/commit/07fbbfde1b300369b4f8d1cfb80045fbb23b7091
msg327139 - (view) Author: miss-islington (miss-islington) Date: 2018-10-05 14:35
New changeset b3c4a050b7b9a07caeeb9ad74af1d3a750000422 by Miss Islington (bot) in branch '3.7':
bpo-34906: Doc: Fix typos (GH-9712)
https://github.com/python/cpython/commit/b3c4a050b7b9a07caeeb9ad74af1d3a750000422
msg327203 - (view) Author: Stéphane Wirtel (matrixise) * (Python triager) Date: 2018-10-05 23:57
I just created a new PR where I fix typos in the Misc directory (mainly).
msg327248 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-10-06 14:35
New changeset 683281f536981da395575b5a07d6761118259fd2 by Julien Palard (Stéphane Wirtel) in branch 'master':
bpo-34906: Doc: Fix typos (2) (GH-9735)
https://github.com/python/cpython/commit/683281f536981da395575b5a07d6761118259fd2
msg327472 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-10-10 13:39
New changeset a4910c2498b15555d6ad61d5ae34ba991d61d6a3 by Julien Palard (Stéphane Wirtel) in branch '3.7':
[3.7] bpo-34906: Doc: Fix typos (2) (GH-9735)
https://github.com/python/cpython/commit/a4910c2498b15555d6ad61d5ae34ba991d61d6a3
msg327473 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-10-10 13:39
New changeset e7ebf1453beb1a40e65630897fa1e35a3c2d3ec1 by Julien Palard (Stéphane Wirtel) in branch '3.6':
[3.6] bpo-34906: Doc: Fix typos (2) (GH-9735)
https://github.com/python/cpython/commit/e7ebf1453beb1a40e65630897fa1e35a3c2d3ec1
History
Date User Action Args
2018-10-10 14:09:02mdksetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2018-10-10 13:39:38mdksetmessages: + msg327473
2018-10-10 13:39:22mdksetmessages: + msg327472
2018-10-10 12:47:30matrixisesetpull_requests: + pull_request9173
2018-10-10 12:39:43matrixisesetpull_requests: + pull_request9172
2018-10-09 23:34:49matrixisesetpull_requests: + pull_request9169
2018-10-06 14:35:58mdksetmessages: + msg327248
2018-10-05 23:57:38matrixisesetmessages: + msg327203
2018-10-05 23:55:45matrixisesetpull_requests: + pull_request9122
2018-10-05 14:35:21miss-islingtonsetnosy: + miss-islington
messages: + msg327139
2018-10-05 14:17:34miss-islingtonsetpull_requests: + pull_request9098
2018-10-05 14:17:22mdksetnosy: + mdk
messages: + msg327138
2018-10-05 14:03:03matrixisesetkeywords: + patch
stage: patch review
pull_requests: + pull_request9095
2018-10-05 13:57:02matrixisecreate